From: Noèl Köthe <noel@debian.org>
Date: Tue, 1 May 2012 22:23:34 +0000
Subject: Fix gdis.elements path, so it is not expected in /usr/bin

Bug-Debian: https://bugs.debian.org/399132
Forwarded: not-needed
---
 gdis.h | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/gdis.h b/gdis.h
index eacf881..f26992d 100644
--- a/gdis.h
+++ b/gdis.h
@@ -92,7 +92,7 @@ The GNU GPL can also be found at http://www.gnu.org
 #define INIT_FILE ".gdisrc"
 #endif
 
-#define ELEM_FILE "gdis.elements"
+#define ELEM_FILE "../share/gdis/gdis.elements"
 #define LIBRARY_FILE "gdis.library"
 
 /*
